body {
	width: 820px;
	margin: 0 auto;
	background-image: url(../images/mainBackground.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F1F1F3;
	font-family: "Stone Sans", Arial,Helvetica,sans-serif;
	font-size: 13px;
}

FONT {
	FONT-SIZE: 12px! important
}

.title {
	margin: 0px 20px 0px 0px;
	font-weight: normal;
	color: #AA272F;
	font-size: 18px;
	text-decoration: none;
	text-align: right;
}

BUTTON INPUT.buttonblue {
	BORDER-RIGHT: #000 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #000 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: #000 0px;
	CURSOR: hand;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #000 0px;
	FONT-FAMILY: lucida,arial,sans-serif;
	HEIGHT: 1.4em
}

INPUT.buttonred {
	BORDER-RIGHT: #000 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #000 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: #000 0px;
	CURSOR: hand;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #000 0px;
	FONT-FAMILY: lucida,arial,sans-serif;
	HEIGHT: 1.4em
}

INPUT.buttonblue {
	BACKGROUND: #008494
}

INPUT.buttonred {
	BACKGROUND: #d12124
}

INPUT.error {
	BORDER-RIGHT: #f00 2px solid;
	BORDER-TOP: #c00 2px solid;
	BACKGROUND: #fee;
	BORDER-LEFT: #c00 2px solid;
	BORDER-BOTTOM: #f00 2px solid
}

SELECT.error {
	BORDER-RIGHT: #f00 2px solid;
	BORDER-TOP: #c00 2px solid;
	BACKGROUND: #fee;
	BORDER-LEFT: #c00 2px solid;
	BORDER-BOTTOM: #f00 2px solid
}

TEXTAREA.error {
	BORDER-RIGHT: #f00 2px solid;
	BORDER-TOP: #c00 2px solid;
	BACKGROUND: #fee;
	BORDER-LEFT: #c00 2px solid;
	BORDER-BOTTOM: #f00 2px solid
}

INPUT.medium {
	WIDTH: 120px
}

INPUT.mediumlarge {
	WIDTH: 130px
}

SELECT.rightmodule {
	WIDTH: 130px
}

INPUT.large {
	WIDTH: 200px
}

INPUT.textarea {
	BACKGROUND: #f1f1f1;
	WIDTH: 150px
}

INPUT.select {
	BORDER-RIGHT: #000 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #000 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND: #f1f1f1;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: #000 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #000 0px;
	FONT-FAMILY: lucida,arial,sans-serif
}

INPUT.error {
	FONT-WEIGHT: bold;
	WIDTH: 100%;
	TEXT-ALIGN: center
}

.comboBox {
	BORDER-RIGHT: #000 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #000 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: #000 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #000 0px;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #f1f1f1
}

.noResult {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right
}

h2 {
	font-size: 15px;
	text-transform: capitalize;
	text-align: right;
}

h3 {
	font-size: 12px;
	text-transform: capitalize;
	text-align: right;
}

TH {
	FONT-SIZE: 13px
}

TD {
	FONT-SIZE: 13px
}

P {
	FONT-SIZE: 13px
}

DIV {
	FONT-SIZE: 13px
}

SPAN {
	FONT-SIZE: 13px
}

A {
	FONT-SIZE: 13px
}

UL {
	FONT-SIZE: 13px
}

OL {
	FONT-SIZE: 13px
}

DL {
	FONT-SIZE: 13px
}

LI {
	FONT-SIZE: 13px
}

SELECT {
	FONT-SIZE: 13px
}

INPUT {
	FONT-SIZE: 13px
}

TEXTAREA {
	FONT-SIZE: 13px
}

/* @group Main Menu (a.k.a. ddmx) */

.ddmx {
	font-size: 11px;
}

/* @end */



.ddmx .item1 {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #000;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item1:hover {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item1-active {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item1-active:hover {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item2 {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2:hover {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2-active {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2-active:hover {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2 {
	BACKGROUND: #AA272F
}

.ddmx .item2:hover {
	BACKGROUND: gray
}

.ddmx .item2-active {
	BACKGROUND: gray
}

.ddmx .item2-active:hover {
	BACKGROUND: gray
}

.ddmx .arrow {
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 3px
}

.ddmx .arrow:hover {
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 3px
}

.ddmx .item2 IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	RIGHT: 1px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	TOP: 4px
}

.ddmx .item2-active IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	RIGHT: 1px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	TOP: 4px
}

.ddmx .section {
	BORDER-RIGHT: #b8b4ae 1px solid;
	BORDER-TOP: #b8b4ae 1px solid;
	Z-INDEX: -1;
	VISIBILITY: hidden;
	BORDER-LEFT: #b8b4ae 1px solid;
	BORDER-BOTTOM: #b8b4ae 1px solid;
	POSITION: absolute
}

* HTML .ddmx TD {
	POSITION: relative
}

.tResult {
	BACKGROUND-COLOR: #ffffff
}

.tHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #e9ecef
}

.tRowHigh {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #e9ecef
}

.tRowLow {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #f1f3f5
}

.tExpediente {
	BORDER-TOP: 1px solid
}

DIV#bodyPart TH {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center
}

DIV#bodyPart TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #e9ecef;
	TEXT-ALIGN: center;
}

DIV#bodyPart TR {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: lucida,arial,sans-serif;
	BACKGROUND-COLOR: #e9ecef;
}

.login {
	BORDER-RIGHT: #cccccc 1px solid;
	PADDING-RIGHT: 15px;
	BORDER-TOP: #cccccc 1px solid;
	MARGIN-TOP: 6em;
	PADDING-LEFT: 15px;
	BACKGROUND: #f1f3f5;
	PADDING-BOTTOM: 15px;
	MARGIN-LEFT: auto;
	BORDER-LEFT: #cccccc 1px solid;
	WIDTH: 429px;
	MARGIN-RIGHT: auto;
	PADDING-TOP: 15px;
	BORDER-BOTTOM: #cccccc 1px solid
}

.login-form {
	WIDTH: 100%;
	TEXT-ALIGN: center
}

.login-title {
	FONT-SIZE: 18px;
	FONT-FAMILY: lucida,arial,sans-serif
}

.login-error {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	FONT-FAMILY: lucida,arial,sans-serif
}

.form-block {
	BORDER-RIGHT: #cccccc 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #cccccc 1px solid;
	PADDING-LEFT: 10px;
	BACKGROUND: #e9ecef;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-TOP: 15px;
	BORDER-BOTTOM: #cccccc 1px solid
}

.cartTitulo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #0000ff;
	FONT-STYLE: italic;
	FONT-FAMILY: lucida,arial,sans-serif;
	TEXT-DECORATION: underline
}

.cartExpeiden {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	FONT-FAMILY: lucida,arial,sans-serif
}

.cartTD {
	FONT-SIZE: 14px;
	PADDING-TOP: 40px;
	FONT-FAMILY: lucida,arial,sans-serif
}

.cartResult {
	FONT-SIZE: 14px;
	PADDING-TOP: 40px;
	FONT-FAMILY: lucida,arial,sans-serif
}

.cartResultHigh {
	FONT-SIZE: 14px;
	PADDING-TOP: 40px;
	FONT-FAMILY: lucida,arial,sans-serif
}

.cartTD {
	PADDING-LEFT: 20px;
	TEXT-DECORATION: underline
}

.cartResultHigh {
	FONT-SIZE: 18px;
	COLOR: #0000ff
}

.btnImpresion {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	WIDTH: 130px;
	COLOR: #000000;
	BORDER-BOTTOM: medium none;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center
}

.fontBarras {
	FONT-SIZE: 36px;
	FONT-FAMILY: "Code 39"
}

.fuente {
	FONT-SIZE: 14px;
	FONT-FAMILY: lucida,arial,sans-serif
}

#masthead {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	WIDTH: 100%;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #cccccc 1px solid
}

#siteName {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}

DIV#grilla CAPTION {
	FONT-WEIGHT: bold;
	FONT-SIZE: x-large;
	FONT-FAMILY: Arial,Helvetica,sans-serif
}

DIV#grilla TABLE {
	BORDER-RIGHT: #666 1px solid;
	BORDER-TOP: #666 1px solid;
	MARGIN: 20px 0px;
	BORDER-LEFT: #666 1px solid;
	WIDTH: 80%;
	BORDER-BOTTOM: #666 1px solid
}

DIV#grilla TH {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 2px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 2px
}



DIV#grilla THEAD TR {
	BACKGROUND-COLOR: #AA272F;
}

DIV#grilla TH.sorted {
	BACKGROUND-COLOR: #AA272F;
}

DIV#grilla TH A {
	COLOR: black;
}

TH A:visited {
	COLOR: black;
}

DIV#grilla TH A:hover {
	COLOR: black;
	TEXT-DECORATION: underline
}

DIV#grilla TH.sorted A {
	BACKGROUND-POSITION: right 50%;
	DISPLAY: block;
	WIDTH: 100%;
	TEXT-ALIGN: center
}

TH.sortable A {
	BACKGROUND-POSITION: right 50%;
	DISPLAY: block;
	WIDTH: 100%;
	TEXT-ALIGN: center
}

DIV#grilla TH.sortable A {
	BACKGROUND-IMAGE: url(../images/arrow_off.png)
}

DIV#grilla TH.order1 A {
	BACKGROUND-IMAGE: url(../images/arrow_down.png)
}

DIV#grilla TH.order2 A {
	BACKGROUND-IMAGE: url(../images/arrow_up.png)
}

/* @group forms */

input {
	border: 1px solid #a8a8a8;
	background-color: #ededed;
}

select {

}

form table {
	margin: 0px 0px 10px 0px;
}

form table tr th {
	padding: 4px 10px 4px 10px;
	background-color: #bbb7b5;
	text-align: left;
}

form table tr td {
	padding: 2px 10px 2px 5px;
	background-color: #d7d9da;
}

/* @end */

DIV#grilla TR.odd {
	background-color: #6a6868;
}

/* @group Application Header */

#applicationHeader {
	width: 800px;
	height: 107px;
	margin: 0px 0px 5px 0px;
	padding: 20px 20px 0px 0px;
	background-image: url(../images/headerBackground.jpg);
	background-repeat: no-repeat;
}

#applicationHeader h1 {
	margin: 0px;
	text-align: right;
	letter-spacing: 0.1em;
	color: #231a65;
	font: normal 25px Georgia, "Times New Roman", Times, serif;
}

#applicationHeader h2 {
	margin: 5px 0px 0px 0px;
	text-align: right;
	letter-spacing: 0.1em;
	color: #515151;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
}

/* @end */

DIV#grilla TR.tableRowEven {
	background-color: #6a6868;
}

/* @group Application Footer */



/* @end */



/* @group Report 
Tables */


#reportTable th {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: right;
	background-color: #AA272F;
}

#reportTable th a {
	color: FFF;
	text-align: left;
	text-decoration: none;
        
}

#reportTable tr.even {
	background-color: #d7d9da;
}

#reportTable tr.odd {
	background-color: #bbb7b5;
}

#reportTable td {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 13px;
	text-transform: lowercase;
}

#reportTable td a {
	color: #111;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}

#reportTable td a:hover {
	color: #AA272F;
}

/* @end */

CAPTION {
	DISPLAY: none
}

/* @group Login Screen */


#loguinBox {
	width: 75%; /*530px*/
	/*height: 45%; *//*45px*/
	/*margin: 10% 0px 0px 0px;*/
    margin-top: 10%;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
	padding: 270px 0px 0px 420px; /*30% 0 0 40%*/
	background-image: url(../images/loginScreenBackground.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: bold;
}

#loguinBox input {
	height: 25px;
	background-color: #D6A0A2;
	border: 1px solid #955154;

}



/* @end */

/* @group Export Bar */

#exportBar {
	width: 760px;
	margin: 20px 0px 10px 0px;
	padding: 5px 20px 5px 0px;
	background-color: #AA272F;
	text-align: right;
	color: #FFF;
	font-style: italic;
}

#exportBar a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

/* @end */